﻿.rs-17 .rs-form{
	padding-top: 50px;
	padding-bottom: 0;
}
.rs-form-container{
	padding-bottom: 40px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.rs-17 .rs-form .container {
	position: relative;
}
.rs-17 .rs-form .form-row{
	padding-top: 0;
	position: relative;
	z-index: 1;
}

.rs-17 .rs-form .form-title,
.rs-17 .rs-form .form-title h4{
	font-size: 30px;
	font-weight: 600;
	color: #fff;
	margin: 0;
}
.rs-17 .rs-form .col-lg-left,
.rs-17 .rs-form .col-lg-right{
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
.rs-17 .rs-form .col-lg-left .form-group{
	width: 33.3333%;
	display: block;
	float: left;
	margin-bottom: 0;
	position: relative;
}

.rs-17 .rs-form .no-padding{
	padding: 0!important;
}
.rs-17 .rs-form  .form-inline .form-control{
	width: 100%;
	border-radius: 0;
	height: 60px;
	border: none;
	border-right: 1px solid #579657;
	background: rgba(255,255,255,0.4);
	box-shadow: none;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	transition: none;
	padding: 0 15px;
}
.rs-17 .rs-form  .form-inline .form-control:focus{
	box-shadow: inset 0 0 6px #a5a5a5;
}
.rs-17 .rs-form  .form-control::-webkit-input-placeholder{ color: #fff;}
.rs-17 .rs-form  .form-control::-moz-placeholder{ color: #fff;}
.rs-17 .rs-form  .form-control:-moz-placeholder{ color: #fff;}
.rs-17 .rs-form  .form-control:-ms-input-placeholder{ color: #fff;}

.rs-17 .rs-form .col-lg-left .form-group:first-child .form-control{
	border-radius: 30px 0 0 30px;
	padding-left: 30px;
}
.rs-17 .rs-form .col-lg-left .form-group:last-child .form-control{
	border-right: none;
}
.rs-17 .rs-form  .btn-decor{
	position: absolute;
	right: 0;
	padding: 0 80px 0 40px;
}
.rs-17 .rs-form .form-group input.error,
.rs-17 .rs-form .form-group input.error:focus{
	border:1px solid #d80000;
}
.rs-17 .rs-form  .form-group input.error::-webkit-input-placeholder{ color: #d80000;}
.rs-17 .rs-form  .form-group input.error::-moz-placeholder{ color: #d80000;}
.rs-17 .rs-form  .form-group input.error:-moz-placeholder{ color: #d80000;}
.rs-17 .rs-form  .form-group input.error:-ms-input-placeholder{ color: #d80000;}
.rs-17 .rs-form .col-lg-left .form-group:last-child .form-control.error{
	border-right:2px solid #d80000;
}
.rs-17 .rs-form .form-group label.error{
	color: #fff;
	width: 90%;
	font-size: 13px;
	font-weight: 400;
	background-color: rgba(228,74,74, .8);
	padding: 8px 15px;
	position: absolute;
	left: 0;
	z-index: 2;
	top: 55px;
}
.rs-17 .rs-form .form-group label.error:before{
	content: "\f071";
	color: #fff;
	padding-right: 5px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.rs-17 .rs-form .form-group label.error:after{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	top: -7px;
	left: 20px;
	margin-left: -7px;
	border-width: 0 7px 7px;
	border-bottom-color: rgba(228,74,74, .8);
}
.rs-17 .rs-form .form-group .form-checkbox{
	color: #fff;
	margin-top: 0px;
	padding-left: 0;
	font-size: 10px;
	margin-left: 25px;
}
.rs-17 .rs-form .form-group .checkbox-label {
	font-size: 10px;
	color: #fff;
	border-bottom: 1px dashed #cfcfcf;
}
.rs-17 .rs-form .form-group .checkbox-label:hover,
.rs-17 .rs-form .form-group .checkbox-label:focus {
	text-decoration: none;
	border-bottom: none;
}
.rs-17 .rs-form .form-group .agreement-check{
	margin-right: 10px;
}
@media (min-width: 1200px){
	.rs-17 .rs-form .col-lg-left,
	.rs-17 .rs-form .col-lg-right{
		float: left;
		
	}
	.rs-17 .rs-form .col-lg-left{
		width: 80%;
	}
	.rs-17 .rs-form .col-lg-right{
		width: 20%;
	}
}

@media (max-width: 1199px){
	.rs-17 .rs-form .form-title, .rs-17 .rs-form .form-title h4{
		margin-bottom: 20px;
	}
}
@media (max-width: 991px){
	.rs-17 .rs-form .col-lg-left .form-group:last-child .form-control{
		border-radius: 0 30px 30px 0;
	}
	.rs-17 .rs-form .form-img {
		position: relative;
		margin-top: -130px;
	}
	.rs-17 .rs-form  .form-button{
		border-radius: 5px;
		margin-top: 10px;
	}
	.rs-17 .rs-form .form-group label.error{
		position: relative;
		top: 10px;
	}
	.rs-17 .rs-form .form-title{
		margin-top: 20px;
	}
	.col-btn-group{
		text-align: center;
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.rs-17 .rs-form .btn-decor {
		position: relative;
		right: unset;
	}
}
@media(max-width: 767px) {
	.rs-17 .rs-form .form-img {
		display: none;
	}
	.rs-17 .rs-form .form-title h4 {
		font-size: 40px;
		line-height: 40px;
	}
	.rs-17 .rs-form {
		min-height: 240px;
	}
}
@media (max-width: 480px){
	.rs-17 .rs-form .form-title h4 {
		font-size: 30px;
		line-height: 34px;
	}
	.rs-17 .rs-form .col-lg-left .form-group{
		width: 100%;
		margin-bottom: 10px;
	}
	.rs-17 .rs-form .form-group label.error{
		width: 100%;
	}
	.rs-17 .rs-form  .form-button{
		margin-top: 0
	}
	.rs-17 .rs-form .col-lg-left .form-group .form-control{
		border-radius: 30px!important;
	}
	.rs-17 .rs-form .col-lg-left .form-group:last-child .form-control.error{
		border-right-width:1px;
	}
}